# Reset to original visibility

**urlscan Pro** - Reset the visibility of a scan owned by you or your team to its original visibility

Endpoint: DELETE /api/v1/result/{scanId}/visibility/
Version: 1.0.0
Security: apikeyAuth

## Security:

  - `apikeyAuth` (unknown)
    apiKey in header api-key scopes: read, write

## Path parameters:

  - `scanId` (string, required)
    UUID of scan result

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `uuid` (string)

  - `message` (string)
    Example: Visibility reset

